@charset "utf-8";

/*視窗背景色設定*/
body{
   background:
        url(img/cat.png) left top / 40px 40px no-repeat,
        url(img/cat.png) right top / 40px 40px no-repeat,
        url(img/cat.png) left bottom / 40px 40px no-repeat,
        url(img/cat.png) right bottom / 40px 40px no-repeat,
        url(img/bg.png) repeat-x;

    background-color: #dabea7;
}

/*.frame{
    width: 400px;
    padding: 100;
    background:
        url(img/cat.png) left top no-repeat,
        url(img/cat.png) right top no-repeat,
        url(img/cat.png) left bottom no-repeat,
        url(img/cat.png) right bottom no-repeat,
}*/
/*連結顏色設定*/
a{
    color: #df4839;
}
a:hover{
    color: #ff705b;
    text-decoration: none;
}
/*頁首,導覽,頁尾的共通設定*/
header,nav,footer {
    text-align: center;
}

/*導覽樣式設定*/


/*頁面標題設定*/
h1{
    width: 300px;
    margin: 40px auto;
    padding: 30px;
    border: 5px solid #a98b73;
    background-color: #cda581;
    color: #fff;
    font-size: 300%;
    text-align: center;
    line-height: 1;
    border-radius: 50%;
    text-shadow: 1px 1px 10px #cda581;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
    background-image: linear-gradient(to bottom, #cda581, #a98b73);
}
/*次標題設定*/
.h{
    padding: 10px;
    margin-bottom: 30px;
    border: 1px dotted #9d7553;
    border-left: 10px solid #876d5a;
    color: #9a6852;
}

/*小標題設定*/
.h-sub span{
    font-weight: normal;
}

/*內容區塊邊框設定*/
#contents{
    margin: 40px;
    padding: 40px 80px;
    border: 1px solid #f6bb9e;
    background-color: #fff;
}

/*「更多介紹」連結設定*/
.more{
    text-align: right;
}
.more::after{
    content: url(img/ico_arrow.png);
    margin-left: 3px;
    vertical-align: middle;
    
}

/*連結圖示設定*/
a[target="_blank"]::after{
    content: url(img/ico_arrow.png);
    margin-left: 5px;
    vertical-align: middle;
}
a[href^="mailto"]::after{
    content: url(img/ico_mail.png);
    margin-left: 5px;
    vertical-align: middle;
}


/*區塊間分隔*/
#contents > section + section{
    margin-top: 80px;
}

/*文繞圖設定*/


/*圓形圖片設定*/


